Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-34202

Details:

Jenkins EasyQA Plugin 1.0 and earlier stores user passwords unencrypted in its global configuration file on the Jenkins controller where they can be viewed by users with access to the Jenkins controller file system.

References:

:https://www.jenkins.io/security/advisory/2022-06-22/#SECURITY-2066
:https://www.jenkins.io/security/advisory/2022-06-22/#SECURITY-2066
MLIST:[oss-security] 20220622 Multiple vulnerabilities in Jenkins and Jenkins plugins
:http://www.openwall.com/lists/oss-security/2022/06/22/3